Subject: Re: Re: Please contact the customer - Damaged/Missing Parts/Not Received #Ref 20240711003423385
From: precious durham <[email-masked]>
To: "Designer Living Inc." <[email-masked]>
Date: Thu, 11 Jul 2024 19:03:14 +0000

I found it

On Thu, Jul 11, 2024 at 1:18 PM Designer Living Inc. <[email-masked]> wrote:

Hello Precious / Walmart-

We have opened a lost package investigation with FedEx. Generally, this will take anywhere between 1-8 business days to resolve; however, it can be completed sooner. Once FedEx completes their investigation, they will notify us of the results; and we in turn will contact you with an update. We appreciate your patience while the investigation is in progress. Thank you!

Sincerely,

Giselle

Designer Living Customer Service

[email-masked]

===============================================================================

I still don’t gave it I checked

On Thu, Jul 11, 2024 at 10:42 AM [email-masked] <[email-masked]> wrote:

You have a message from Designer Living Inc. - Walmart.com

Sales Order Id:  200012094516107

Item:   Comfort Spaces 6-Piece Comforter Set Microfiber Navy Blue Bed in a Bag Hypoallergenic Reversible with Side Pockets Bed Sets for Twin Bed, Bed Size: Twin, Actual Color: Blue

Hello Precious / Walmart-

Thank you for your email.  Upon checking with FedEx, your order #: 200012094516107/ Purchase order #: 108918739197630 with the tracking #: 777215033629 has been delivered on 07/09/2024.  We ask that you first check with other family members, neighbors and around the outside of your home to ensure the package was not misplaced.

Sincerely,

Giselle

Designer Living Customer Service

[email-masked]

===============================================================================

Dear Designer Living Inc.

** THIS IS AN ESCALATION **

This is Walmart Customer Care, contacting you on behalf of the customer for the order below. The customer is receiving a copy of this message.

Customer Name: precious durham

Customer Order Number: 200012094516107

Purchase Order No: 108918739197630

Reason for Contact:  Damaged/Missing Parts/Not Received

Item name/number:   Comfort Spaces 6-Piece Comforter Set Microfiber Navy Blue Bed in a Bag Hypoallergenic Reversible with Side Pockets Bed Sets for Twin Bed, Bed Size: Twin, Actual Color: Blue/227396908

Agent message:   Good day, Seller! The customer did not receive the order and requested for a refund. The payment method that she used is no longer active and requested if you could refund the item to a Walmart card or something like a gift card. Please reach out to the customer as soon as possible to resolve the issue. Thank you!

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,
Your Walmart Customer Care Team

Walmart Customer Service Team